.data-safe-component {
    height: 87vh;
    padding: 0px;
    overflow-y: scroll;
}

.data-safe-component::-webkit-scrollbar {
    width: 10px;
}

.data-safe-component::-webkit-scrollbar-thumb {
    border-radius: 10px;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #737272;
    border: 1px solid #000;
}

.sidebar-column {
    /* Responsive */
    display: none;
    transform: translateX(-300px);
}

@media (min-width: 992px) {
    .sidebar-column {
        display: block;
        transform: translateX(0px);
    }
}
